/*************************** PLAYER WRAPPER */
.PKL_wrapper{
	top:0px;
	left:0px;
	z-index:1;
	width:402px;
	height:411px;
	float:left;
	position:relative;
	display:block;
}

/*************************** POSTER */
.PKL_poster{
	top:0px;
	background-color:#000000;
	left:1px;
	background-image:url("poster.png");
	width:400px;
	background-repeat:no-repeat;
	height:300px;
	background-position:center center;
	z-index:2;
	font-size:0px;
	position:absolute;
	display:block;
}

/*************************** PLAY SCREEN */
.PKL_screen_play{
	top:0px;
	left:1px;
	background-image:url("b_screen_play.png");
	width:400px;
	background-repeat:no-repeat;
	height:300px;
	background-position:center center;
	z-index:5;
	cursor:pointer;
	position:absolute;
	display:block;
}
div.PKL_screen_play:hover{
	background-image:url("b_screen_play_over.png");
}
div.PKL_screen_play:active{
	background-image:url("b_screen_play_down.png");
}
div.PKL_screen_play.pause{
	background-image:url("b_screen_play_pause.png");
}
div.PKL_screen_play.pause:hover{
	background-image:url("b_screen_play_pause_over.png");
}
div.PKL_screen_play.pause:active{
	background-image:url("b_screen_play_pause_down.png");
}

/*************************** PLAY */
.PKL_playpause, .PKL_play{
	top:301px;
	left:0px;
	background-image:url("b_play.png");
	width:27px;
	background-repeat:no-repeat;
	height:23px;
	float:left;
	z-index:6;
	cursor:pointer;
	font-size:0px;
	position:absolute;
	display:block;
}
div.PKL_playpause:hover, div.PKL_play:hover{
	background-image:url("b_play_over.png");
}
div.PKL_playpause:active, div.PKL_play:active{
	background-image:url("b_play_down.png");
}
div.PKL_playpause.pause, div.PKL_play.pause{
	background-image:url("b_pause.png");
}
div.PKL_playpause.pause:hover, div.PKL_play.pause:hover{
	background-image:url("b_pause_over.png");
}
div.PKL_playpause.pause:active, div.PKL_play.pause:active{
	background-image:url("b_pause_down.png");
}

/*************************** FULL SCREEN */
.PKL_fullscreen{
	top:301px;
	left:380px;
	background-image:url("b_fullscreen.png");
	width:22px;
	background-repeat:no-repeat;
	height:23px;
	float:left;
	z-index:5;
	cursor:pointer;
	font-size:0px;
	position:absolute;
	display:block;
}
div.PKL_fullscreen:hover{
	background-image:url("b_fullscreen_over.png");
}
div.PKL_fullscreen:active{
	background-image:url("b_fullscreen_down.png");
}
div.PKL_fullscreen.on{
	background-image:url("b_fullscreen_down.png");
}
div.PKL_fullscreen.on:hover{
	background-image:url("b_fullscreen_over.png");
}
div.PKL_fullscreen.on:active{
	background-image:url("b_fullscreen.png");
}

/*************************** INFO BKGD */
.PKL_infoBkgd{
	top:301px;
	left:269px;
	background-image:url("g_infoBkgd.png");
	width:111px;
	background-repeat:no-repeat;
	height:22px;
	z-index:4;
	position:absolute;
	display:block;
}

/*************************** TIME */
.PKL_time{
	top:307px;
	font-family:Arial;
	left:295px;
	z-index:6;
	width:82px;
	font-size:10px;
	height:14px;
	color:#aaaaaa;
	overflow:hidden;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	position:absolute;
	display:block;
	font-weight:bold;
}

/*************************** SCRUB BKGD */
.PKL_scrubBkgd{
	top:301px;
	left:26px;
	background-image:url("g_scrubBkgd.png");
	width:245px;
	background-repeat:no-repeat;
	height:23px;
	float:left;
	z-index:5;
	cursor:pointer;
	font-size:0px;
	position:absolute;
	display:block;
}

/*************************** SCRUB BAR */
.PKL_scrubBar{
	top:0px;
	left:0px;
	background-image:url("g_scrubBar.png");
	width:61px;
	background-repeat:no-repeat;
	height:23px;
	float:left;
	z-index:1;
	overflow:hidden;
	cursor:pointer;
	font-size:0px;
	position:absolute;
	display:block;
}

/*************************** LOADING */
.PKL_loading{
	top:0px;
	left:0px;
	background-image:url("g_scrubLoading.png");
	width:61px;
	background-repeat:no-repeat;
	height:23px;
	float:right;
	z-index:1;
	overflow:hidden;
	font-size:0px;
	background-position:right;
	position:relative;
	display:block;
}

/*************************** SCRUB HANDLE */
.PKL_scrubHandle{
	top:3px;
	left:0px;
	background-image:url("b_scrubHandle.png");
	width:11px;
	background-repeat:no-repeat;
	height:17px;
	float:left;
	z-index:6;
	cursor:pointer;
	font-size:0px;
	position:absolute;
	display:block;
}
div.PKL_scrubHandle:hover{
	background-image:url("b_scrubHandle_over.png");
}
div.PKL_scrubHandle:active{
	background-image:url("b_scrubHandle_down.png");
}

/*************************** THINKER */
.PKL_thinker{
	top:305px;
	left:274px;
	background-image:url("g_thinker.gif");
	width:18px;
	background-repeat:no-repeat;
	height:16px;
	z-index:10;
	font-size:0px;
	position:absolute;
	display:block;
}
div.PKL_thinker.off{
	background-image:none;
}

/*************************** PLAYLIST */
.PKL_playlist{
	top:353px;
	left:1px;
	z-index:5;
	width:400px;
	height:43px;
	overflow:hidden;
	position:absolute;
	display:block;
}

/*************************** PLAYLIST ITEM */
.PKL_playlistItemBkgd{
	top:0px;
	left:0px;
	background-image:url("g_playlistItemBkgd.png");
	width:57px;
	background-repeat:no-repeat;
	height:43px;
	float:left;
	cursor:pointer;
	position:relative;
	display:block;
}
div.PKL_playlistItemBkgd:hover{
	background-image:url("g_playlistItemBkgd_over.png");
}
div.PKL_playlistItemBkgd:active{
	background-image:url("g_playlistItemBkgd_down.png");
}
div.PKL_playlistItemBkgd.alt{
	background-image:url("g_playlistItemBkgd.png");
}
div.PKL_playlistItemBkgd.alt:hover{
	background-image:url("g_playlistItemBkgd_over.png");
}
div.PKL_playlistItemBkgd.alt:active{
	background-image:url("g_playlistItemBkgd_down.png");
}
div.PKL_playlistItemBkgd.playing{
	background-image:url("g_playlistItemBkgd_down.png");
}
div.PKL_playlistItemBkgd.playing:hover{
	background-image:url("g_playlistItemBkgd_over.png");
}
div.PKL_playlistItemBkgd.playing:active{
	background-image:url("g_playlistItemBkgd_down.png");
}

/*************************** PLAYLIST ITEM IMAGE */
.PKL_playlistItemImage{
	top:0px;
	left:0px;
	background-image:url("playlist_example_image.png");
	width:56px;
	background-repeat:no-repeat;
	height:42px;
	z-index:7;
	cursor:pointer;
	position:absolute;
}

/*************************** PLAYLIST ITEM ARTIST */
.PKL_playlistItemArtist{
	top:-502px;
	font-family:Arial;
	left:-188px;
	color:0000000;
	width:32px;
	position:absolute;
	height:32px;
	z-index:7;
	overflow:hidden;
	cursor:pointer;
	font-size:22px;
	text-align:left;
	white-space:nowrap;
	font-weight:normal;
}

/*************************** PLAYLIST ITEM TITLE */
.PKL_playlistItemTitle{
	top:-502px;
	font-family:Arial;
	left:-188px;
	color:0000000;
	width:32px;
	position:absolute;
	height:32px;
	z-index:7;
	overflow:hidden;
	cursor:pointer;
	font-size:22px;
	text-align:left;
	white-space:nowrap;
	font-weight:normal;
}

/*************************** PLAYLIST SCROLL BKGD */
.PKL_playlistScrollBkgd{
	top:396px;
	left:1px;
	background-image:url("g_playlistScrollBkgd.png");
	width:398px;
	background-repeat:no-repeat;
	height:10px;
	z-index:8;
	cursor:pointer;
	font-size:0px;
	position:absolute;
	display:block;
}

/*************************** PLAYLIST SCROLL HANDLE */
.PKL_playlistScrollHandle{
	top:-3px;
	left:0px;
	background-image:url("g_playlistScrollHandle.png");
	width:21px;
	background-repeat:no-repeat;
	height:16px;
	z-index:9;
	cursor:pointer;
	font-size:0px;
	position:absolute;
	display:block;
}

.PKL_preloader{
	width:1px;
	height:1px;
	background-repeat:no-repeat;
	background-image:url("b_scrubHandle_over.png#b_scrubHandle_down.png#background-image:none#b_screen_play_over.png#b_screen_play_down.png#b_screen_play_pause.png#b_screen_play_pause_over.png#b_screen_play_pause_down.png#b_fullscreen_over.png#b_fullscreen_down.png#b_fullscreen_down.png#b_fullscreen_over.png#b_fullscreen.png#b_play_over.png#b_play_down.png#b_pause.png#b_pause_over.png#b_pause_down.png#b_scrubHandle_over.png#b_scrubHandle_down.png#g_playlistItemBkgd_over.png#g_playlistItemBkgd_down.png#g_playlistItemBkgd.png#g_playlistItemBkgd_over.png#g_playlistItemBkgd_down.png#g_playlistItemBkgd_down.png#g_playlistItemBkgd_over.png#g_playlistItemBkgd_down.png#b_screen_play_over.png#b_screen_play_down.png#b_screen_play_pause.png#b_screen_play_pause_over.png#b_screen_play_pause_down.png");
	display:none;
}